<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateOrderPackageCountingRecordsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('order_package_counting_records', function (Blueprint $table) {
            $table->date("targeted_at")->primary()->comment("统计日期");
            $table->integer("un_weigh_count")->default(0)->comment("未称重数量");
            $table->integer("total_count")->default(0)->comment("总数");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('order_package_counting_records');
    }
}
